LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
DropTargetDragEnterEvent.idl File Reference
`import "com/sun/star/datatransfer/dnd/DropTargetDragEvent.idl";`
`import "com/sun/star/datatransfer/DataFlavor.idl";`

Go to the source code of this file.

## Classes
struct | DropTargetDragEnterEvent
| The DropTargetDragEnterEvent is delivered from the drop target to the currently registered drop target listeners whenever the logical cursor associated with a Drag and Drop operation enters the visible geometry of a window associated with a drop target. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::datatransfer
| Clipboard and Drag&Drop interfaces.
module | com::sun::star::datatransfer::dnd
| Drag&Drop specific interfaces.